import { getTranslations } from "next-intl/server";
import HomeCard from "@/components/site/home/home-card";

export async function generateMetadata() {
  const t = await getTranslations();

  return {
    title: `${t("home")} | FCS`,
  };
}

export default function Home() {
  return <HomeCard />;
}
